# Week 1
First of all, thanks for checking in. 
This is the first week, and with that comes the responsability to set everything in order, including the way this is going to be updated.
So, I decided to use a day update and after I have cover some topics, I will organize by subjects.
Enjoy!

## Monday - 13/03/2023